<?php
	session_start();
	if($_SESSION['rid'])
	{
		$userid= $_SESSION['rid'];
	}
	else
	{
		header('location:../login.php');
	}

?>
<?php
    include'connection.php';
    $url = $_GET['url'];
    
    $updateUrl = "update retailer set CallBackUrl='$url' where Userid='$userid'";
    if(mysqli_query($con,$updateUrl))
    {
        echo "Call Back URL Updated Successfully !";
    }

?>